<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
_timeout(0);
global $savvy_board;
include_once CACHE_PATH.'savvy_board.php';
if(intval($fsetting['issavvy_show'])==1){
	$savvyshowstr='<a href="forum_savvy.php?boardid='.$savvy_board['boardinfo'][2]['savvy_boardid'].'">'.$lang["tpl.str86"].'</a>';
}
else{	
	$savvyshowstr=$lang["tpl.str87"];
}
if ($boardid==0){
	eval("\$lang['tpl.str10']=\"{$lang['tpl.str10']}\";");
?>	
	<!--首页公告帮助栏 BEGIN-->	
	<div>
		<div style="float:right;padding-top:0px;">
			<a href="<?=$ForumUrl?>rssfeed.php?rssid=4&amp;boardid=<?=$boardid?>" target="_blank"><img src="<?=$imgurl?>rss.gif" align="middle" border="0"></a>&nbsp;
			<a href="boardhelp.php?boardid=<?=$boardid?>"><img src="<?=$imgurl?>help.gif" align="middle" border="0"></a>
		</div>
		<div style="line-height:22px;text-align:left;">
			<img src="<?=$imgurl?>forum_nav.gif" align="middle" alt="" style="margin-bottom:2px;"/>
<?
				echo $lang['tpl.str89'].'<b>'.$fsetting['forumname'].'</b>';
?>
		</div>
	</div>
	<!--首页公告帮助栏 END-->

<div style="margin-top:4px;"></div>
	<!--用户和论坛信息 BEGIN-->	
	<div class="topinfo">
	    <div class="left">
<?
			if ( $userid != 0 ){
?>
					<p>
						<?=$lang['tpl.str10']?>&nbsp;&nbsp;&nbsp;<a href="usersms.php?action=inbox"><?=$lang['tpl.str12']?></a>(
<?
						if ( $sendmsgnum > 0 ){
?>
							<bgsound src="templates/default/images/mail.wav" border="0" align="middle" /><a href="javascript:openScript('messanger.php?action=read&id=<?=$sendmsgid?>&sender=<?=$sendmsguser?>',500,400)"><font class="redfont"><?=$sendmsgnum?></font></a>
<?
						} else {
?>
							<font color="gray">0</font>
<?
						}
						$userinfo['lastlogin'] = gmdate('Y-m-d H:i:s', $userinfo['lastlogin']+getUserTimeZoneOffset());
?>
						)
						<?=$lang['tpl.str14']?>&nbsp;<b><?=$userinfo['userpost']?></b>&nbsp;、&nbsp;<?=$lang['tpl.str15']?> <b><?=$userinfo['userep']?></b>&nbsp;、&nbsp;<?=$lang['tpl.str16']?> <font class="redfont"><b><?=$userinfo['userisbest']?></b></font>
					</p>
					<p>
						<a href="mymodify.php"><?=$lang['tpl.str17']?></a>&nbsp;&nbsp;&nbsp;<a href="friendlist.php"><?=$lang['tpl.str18']?></a>&nbsp;&nbsp;&nbsp;<a href="query.php?stype=5&s=1&psearch=0&nsearch=0"><?=$lang['tpl.str19']?></a>&nbsp;&nbsp;&nbsp;<a href="query.php?stype=5&s=2&psearch=0&nsearch=0"><?=$lang['tpl.str20']?></a>&nbsp;&nbsp;&nbsp;<?=$lang['tpl.str13'].'&nbsp;'.$userinfo['lastlogin']?>
					</p>
<?
			}
			else {
?>
					<p>
						<?=$lang['tpl.str88']?>&nbsp;&nbsp;<?=$lang['tpl.str13'].'&nbsp;'. gmdate('Y-m-d H:i:s',time()+getUserTimeZoneOffset())?>
					</p>
						<p>						<?=$lang['tpl.str17']?>&nbsp;&nbsp;&nbsp;<?=$lang['tpl.str18']?>&nbsp;&nbsp;&nbsp;<?=$lang['tpl.str19']?>&nbsp;&nbsp;&nbsp;<?=$lang['tpl.str20']?>
					</p>
<?
			}
?>
		</div>
		<div class="right">
			<p>
				<?=$lang['tpl.str36']?>
				<font class="redfont"><?=$index_forumnum['forumnum']['todaynum']?></font> <?=$lang['tpl.str37']?>、 <?=$lang['tpl.str39'].$fsetting['yestodaynum'].'&nbsp;'.$lang['tpl.str37']?>、<?=$lang['tpl.str41'].$fsetting['maxpost'].'&nbsp;'.$lang['tpl.str37']?>、<?=$lang['tpl.str33'].$fsetting['usernum']?>、
				<?=$lang['tpl.str35']?><a href="dispuser.php?name=<?=$fsetting['lastuser']?>" target="_blank"><b style="color:red;"><?=$fsetting['lastuser']?></b></a>
			</p>
			<p>
				<?=$lang['tpl.str38'].$index_forumnum['forumnum']['topicnum']?>、
				<?=$lang['tpl.str40'].$index_forumnum['forumnum']['forumnum']?>、<?=$savvyshowstr?>&nbsp;&nbsp;<a href="indivgroup_list.php"><?=$lang['tpl.str91']?></a>&nbsp;&nbsp;<a href="spaceindex.php?stype=3&psearch=0&nsearch=0"><?=$lang['tpl.str90']?></a>&nbsp;&nbsp;<a href="infolist.php?t=toplist&orders=1"><?=$lang['tpl.str92']?></a>&nbsp;&nbsp;<a href="infolist.php?t=toplist&orders=7"><?=$lang['tpl.str93']?></a>
			</p>
		</div>
	</div>
	<!--用户和论坛信息 END-->

	<!--新版之个性功能 BEGIN-->	
	<div class="partition"></div>
	<div class="msg">
		 <div class="msginfo t4" style="padding-top:6px;padding-left:0px;">
			<img src="<?=$imgurl?>announce.gif">&nbsp;
			<a href="javascript:openScript('announcements.php?action=showone&amp;boardid=0',500,400)">
<?
				foreach( $_DCACHE['forum_news'] as $currnewsid => $currnews ){
					$currnews['newstitle'] = preg_replace('#<span class="runtime_timestamp">\s*([0-9]+)\s*</span>#ei', 'gmdate("Y-m-d H:i:s", "$1"+getUserTimeZoneOffset())', $currnews['newstitle']);
					echo $currnews['newstitle'];
				}
?>
			</a>
		 </div>
	</div>
	<!--新版之个性功能 END-->

<div style="margin-top:10px;"></div>
<div style="clear:both;"></div>
<?
// 首页文字广告部分 ，从header.tpl.php移过来  begin
if ( $forum_ads[14] == 1 ){
			$textadwidth = 100 / $forum_ads[16];
			$textad = explode("\r\n",$forum_ads[17]);
			$adcontent = '<table cellpadding="3" cellspacing="1" align="center" class="tableborder1" style="margin-bottom:8px;width:100%;">';
			$ii = 1;
			for($i=0; $i<count($textad); $i++){
				if ( $i == 0 ){
					$adcontent .= "<tr align=center><td width=\"{$textadwidth}%\" class=tablebody1 height=23>{$textad[$i]}</td>";
				}
				else{
					$adcontent .= "<td width=\"{$textadwidth}%\" class=tablebody1 height=23>{$textad[$i]}</td>";
				}
				if ( $ii == $forum_ads[16] ){
					$ii = 1;
					$adcontent .= '</tr>';
					if ( $i != count($textad)-1 ){
						$adcontent .= '<tr align=center>';
					}
				}
				else{
					$ii += 1;
				}
			}
			if ( $ii != $forum_ads[16] + 1 && $ii != 1 ){
				for($i=1; $i<=count($textad)-$ii; $i++){
					$adcontent .= "<td width=\"{$textadwidth}%\" class=tablebody1 height=23>&nbsp;</td>";
				}
				$adcontent .= '</tr>';
			}
			$adcontent .= '</table>';
		}

		echo $adcontent;
// 首页文字广告部分 ，从header.tpl.php移过来  end
?>
<style>
	.list1{float:left;width:32px;border-right : 1px solid <?=$_DCACHE['stylecss'][9]?>;}
</style>
<?
}
foreach( $_forum as $key=>$forum ) {
	$forum['boardmaster']=explode('|', $forum['boardmaster']);
	$forum['lastpost']=explode('$', $forum['lastpost']);
	//父ID等于0开始$forum['parentid']
	if ( $forum['parentid'] == 0 || $forum['boardid'] == $boardid ) {
		if(isset($_COOKIE[$cookieprename."indexlist{$forum['boardid']}"])) {
			$listmod = get_cookie("indexlist{$forum['boardid']}");
		} else {
			$listmod = $forum['showtype'] != 0 ? ($forum['showtype'] == 2 ? 1 : 0) : $fsetting['showtype'];  
		}
		$i = 0;
		$ii = 0;
?>
		<div class="th" style="margin-top:10px;">
			<span id="titlepic_110">
<?
				if( $listmod == 1){
?>
					<a target="hiddenframe1" href="cookies.php?action=setlistmod&amp;thisvalue=0&amp;id=<?=$forum['boardid']?>"><img alt="<?=$lang['tpl.str43']?>" src="<?=$imgurl?>plus.gif" border="0" />
<?
				} else {
?>
					<a target="hiddenframe1" href="cookies.php?action=setlistmod&amp;thisvalue=1&amp;id=<?=$forum['boardid']?>"><img alt="<?=$lang['tpl.str44']?>" src="<?=$imgurl?>nofollow.gif" border="0" />
<?
				}
?>
				</a>
			</span>
			<a href="index.php?boardid=<?=$forum['boardid']?>" title="<?=$lang['tpl.str45']?>"><?=$forum['boardtype']?></a>
		</div>
<?
	//父ID等于0结束
	} else { //父ID不等于0开始

		if( $forum['ishidden'] == 1 ){
			$forumchild = $forumchild-1;
			$ishidden = 1;
		}else{
			$ishidden = 0;
		}
		//版面不掩藏开始
		if( $listmod == 1 && $ishidden == 0){
			$_boardmaster[$i] = $forum['boardmaster'];
			$boardreadme = htmlspecialchars($forum['readme']);
			$i++;
			$ii++;
			if( $_forum[$key+1]['parentid'] == 0 || $_forum[$key+1]['parentid'] == '' || $i == 4 ){
				$forumchildstr = 'float:left;';
				$forumchildcls = '';
			}else{
				$forumchildcls = 'class="index_ls"';
			}
			if( $i == 1 ){ //第一次循环
?>
		<div class="bar" style="height:60px;overflow :hidden;line-height:18px;">
			<div title="<?=$boardreadme?>" <?=$forumchildcls?> style="height:60px;width:24%;text-align :left;text-indent:5px;">
				<div>
					<a href="index.php?boardid=<?=$forum['boardid']?>"><?=$forum['boardtype']?></a>
				</div>
				<div><?=$lang['tpl.str46']?><font color="red"> <?=$forum['todaynum']?> </font><?=$lang['tpl.str47'].$forum['topicnum']?> </div>
				<div><?=$lang['tpl.str48'].$forum['postnum']?></div>
			</div>
<?
			if ( $_forum[$key+1]['parentid'] == 0 || $_forum[$key+1]['parentid'] == '' ){
?>
			</div>
		</div>
	<div class="bar2" style="height:25px;overflow :hidden;">
<?
				for( $iii=0;$iii<$i;$iii++ ){ //版主开始
					if( $iii == $i-1 ){
						$forumchildstr = 'float:left;';
						$forumchildcls = '';
					}else{
						$forumchildstr = '';
						$forumchildcls = 'class="list1"';
					}
?>
			<div <?=$forumchildcls?> style="height:25px;width:24%;text-align :left;text-indent:5px;<?=$forumchildstr?>"><?=$lang['tpl.str49']?>
<?
					foreach( $_boardmaster[$iii] as $val ){
						$url=urlencode($val);
?>
					<a href="dispuser.php?name=<?=$url?>"><?=$val?></a>
<?
					}
?>
			</div>
<?
				}//版主结束
				$i=0;
?>
	</div>
<?
			}//$_forum[$key+1]['parentid']结束
	        }//i第一次循环结束
		//到第四个栏目(最后)开始
		elseif( $i == 4 || $_forum[$key+1]['parentid'] == 0 || $_forum[$key+1]['parentid'] == '' ) {
?>
		<div title="<?=$boardreadme?>" <?=$forumchildcls?> style="height:60px;width:24%;text-align :left;text-indent:5px;<?=$forumchildstr?>">
			<div><a href="index.php?boardid=<?=$forum['boardid']?>"><?=$forum['boardtype']?></a></div>
			<div><?=$lang['tpl.str46']?><font color="red"> <?=$forum['todaynum']?> </font><?=$lang['tpl.str47'].'&nbsp;'.$forum['topicnum']?> </div>
			<div><?=$lang['tpl.str48'].'&nbsp;'.$forum['postnum']?></div>
		</div>
		</div>
		</div>
		<div class="bar2" style="height:25px;overflow :hidden;">
<?
				for( $iii=0;$iii<$i;$iii++ ){
					if( $iii == $i-1 ){
						$forumchildstr = 'float:left;';
						$forumchildcls = '';
					}else{
						$forumchildstr = '';
						$forumchildcls = 'class="list1"';
					}
?>
					<div <?=$forumchildcls?> style="height:25px;width:24%;text-align :left;text-indent:5px;<?=$forumchildstr?>">
<?
						echo $lang['tpl.str49'];

						foreach( $_boardmaster[$iii] as $val ){
							$url=urlencode($val);
?>
							<a href="dispuser.php?name=<?=$url?>"><?=$val?></a>
<?
						}
?>
					</div>
<?
				}
?>
		</div>
<?
			$i = 0;
		}else{ //第二/三个栏目开始
?>
		<div title="<?=$boardreadme?>" <?=$forumchildcls?> style="height:60px;width:24%;text-align :left;text-indent:5px;">
			<div><a href="index.php?boardid=<?=$forum['boardid']?>"><?=$forum['boardtype']?></a></div>
			<div><?=$lang['tpl.str46']?><font color="red"> <?=$forum['todaynum']?> </font><?=$lang['tpl.str47'].'&nbsp;'.$forum['topicnum']?> </div>
			<div><?=$lang['tpl.str48'].'&nbsp;'.$forum['postnum']?></div>
		</div>
<?
		}
	}//版面,不掩藏结束 列表结束
	elseif($ishidden == 0){ //版面掩藏和横向开始 
?>
			<div class="bar" style="height:60px;">
<?
				if( $forum['allowpost'] != 1 ){
?>
					<div class="index_ls"><img alt="<?=$lang['tpl.str50']?>" src="<?=$imgurl?>forum_lock.gif" /></div>
<?
				}elseif( $activetime != '' ){
					$myactivetime = datediff("S",$activetime,gmdate('Y-m-d H:i:s', $forum['lastpost'][2]+getUserTimeZoneOffset()));
					if( $myactivetime > 0 ){
?>
						<div class="index_ls"><img alt="<?=$lang['tpl.str51']?>" src="<?=$imgurl?>forum_isnews.gif" /></div>
<?
					}else{
?>
						<div class="index_ls"><img alt="<?=$lang['tpl.str52']?>" src="<?=$imgurl?>forum_nonews.gif" /></div>
<?
					}
				}else{
?>
				<div class="index_ls"><img alt="<?=$lang['tpl.str52']?>" src="<?=$imgurl?>forum_nonews.gif" /></div>
<?
			}
?>
		<div class="index_right" style="line-height:normal;margin-top:8px;">
			<div class="index_rt">
<?
				if( intval($forum['ischeckout']) == 1 ){
?>
					<font color=gray><?=$lang['tpl.str53']?></font>
			</div>
		</div>
<?
			}else{
				if ('dv_argumentation' == $forum['lastpost'][4]) {
					$realurl = 'dispargue.php';
				} else {
					$realurl = 'dispbbs.php';
				}
				($forum['lastpost'][2] > 0) AND ($forum['lastpost'][2] = gmdate('Y-m-d H:i:s', $forum['lastpost'][2] + getUserTimeZoneOffset()));
				echo $lang['tpl.str54'];
?>
			<a href="<?=$realurl?>?boardid=<?=$forum['lastpost'][7]?>&amp;id=<?=$forum['lastpost'][6]?>&amp;replyid=<?=$forum['lastpost'][1]?>&amp;skin=1"><?=$forum['lastpost'][3]?>....</a>
		</div>
			<?=$lang['tpl.str55']?><a href="dispuser.php?id=<?=$forum['lastpost'][5]?>"><?=$forum['lastpost'][0]?></a><br />
			<?=$lang['tpl.str56'].$forum['lastpost'][2]?>
		</div>
<?
			}
?>
		<div>
<?
			if(trim($forum['indeximg'])!=''){
?>
				<a href="index.php?boardid=<?=$forum['boardid']?>"><img src="<?=$forum['indeximg']?>" class="boardlogo" /></a>
<?
			}
?>
			<div><a href="index.php?boardid=<?=$forum['boardid']?>"><?=$forum['boardtype']?></a></div>
			<div style="overflow :hidden;height:38px;"><img alt="" src="<?=$imgurl?>forum_readme.gif" align="absmiddle"/><?=$forum['readme']?></div>
		</div>
	</div>
	<div class="bar2" style="height:25px;overflow :hidden;">
		<div class="index_ls"></div>
		<div class="index_right">
			<img src="<?=$imgurl?>forum_today.gif" alt="<?=$lang['tpl.str57']?>" style="margin-top:8px;" /><font color="red"> <?=$forum['todaynum']?> </font>
			<img src="<?=$imgurl?>forum_topic.gif" alt="<?=$lang['tpl.str58']?>" /> <?=$forum['topicnum']?> <img src="<?=$imgurl?>forum_post.gif" alt="<?=$lang['tpl.str48']?>" /> <?=$forum['postnum']?>
		</div>
		<div style="text-indent:5px;">
<?
			echo $lang['tpl.str49'];

			foreach ($forum['boardmaster'] as $val){
				$url=urlencode($val);
?>
				<a href="dispuser.php?name=<?=$url?>" title="<?=$lang['tpl.str59']?>"><?=$val?></a>
<?
			}
?>
		</div>
	</div>
<?
		}//版面掩藏结束
	}//父ID不等于0结束
}//for循环结束

if ($boardid == 0){ //再首页开始
	if (!empty($_DCACHE['forum_link_1']) || !empty($_DCACHE['forum_link_2'])){
?>
	<div class="th" style="margin-top:12px;">&nbsp;&nbsp;-=&gt; <?=$lang['tpl.str60']?></div>
	<div class="bar3">
<?
		if (!empty($_DCACHE['forum_link_2'])){
?>
			<div style="padding:10px;line-height:20px;">
<?
				$i=0;
				foreach( $_DCACHE['forum_link_2'] as $currlinkid => $currlink ){
				$i++;
			if ($i == 6){
				$splitstr = "<br/>";
				$i = 0;
			}
?>
			<div class="i_link">
				<a href="<?=$currlink['linkurl']?>" title="<?=$currlink['readme']?>" target="_blank"><?=$currlink['linkname']?></a>
			</div>
<?
			echo $splitstr;
			$splitstr = '';
		}
?>
		<div style="clear: both;"></div>
	</div>
<?
}
	if (!empty($_DCACHE['forum_link_1']) && !empty($_DCACHE['forum_link_2'])){
?>
		<br /><div align="center"><hr style="width:98%;" /></div>
<?
	}
	if (!empty($_DCACHE['forum_link_1'])){
?>
		<div style="padding:10px;line-height:40px;">
<?
			$i=0;
			foreach( $_DCACHE['forum_link_1'] as $currlinkid => $currlink ){
				$i++;
				if ($i == 6){
					$splitstr = "<br/>";
					$i = 0;
				}
?>
				<div class="i_link">
				<a href="<?=$currlink['linkurl']?>" title="<?=$currlink['linkname']?>&#xA;<?=$currlink['readme']?>" target="_blank"><img src="<?=$currlink['linklogo']?>" border=0 height=31 width=88></a>
				</div>
<?
				echo $splitstr;
				$splitstr = '';
			}
?>
			<br />
		</div>
<?
	}
?>
</div>
<?
}
	$ibrowser = browser($_SERVER["HTTP_USER_AGENT"]);
	$isystem = sysinfo($_SERVER["HTTP_USER_AGENT"]);
	if ($fsetting['onlineuser'] == 1) {
		$TPL_hiddenframe_src = 'online.php?action=1&amp;boardid=0';
		$TPL_online = "<a href=\"online.php?action=0&amp;boardid=0\" target=\"hiddenframe\"><font id=\"ifOnlineStr\">{$lang['tpl.str62_1']}</font></a>";
	} else {
		$TPL_online = "<a href=\"online.php?action=1&amp;boardid=0\" target=\"hiddenframe\"><font id=\"ifOnlineStr\">{$lang['tpl.str62']}</font></a>";
		$TPL_hiddenframe_src = 'about:blank';
	}
	if ( $fsetting['showbirthuser'] == 1 && $fsetting['birthuser'] != '' ){
?>
		<br />
		<div class="th">&nbsp;&nbsp;-=&gt; <?=$lang['tpl.str74']?></div>
		<div class="bar3" style="height:20px;">
			<div style="padding:5px 10px 5px 10px;line-height:20px;height:20px;">
				<?=$fsetting['birthuser']?>
			</div>
		</div>
<?
	}
	$fsetting['maxonlinedate'] = gmdate('Y-m-d H:i:s', $fsetting['maxonlinedate']+getUserTimeZoneOffset());
?>
	<br />
	<div class="th">
		&nbsp;&nbsp;-=&gt; <?=$lang['tpl.str61']?> [<span id="showstr"><?=$TPL_online?></span>] [<a href="boardstat.php?reaction=online"><?=$lang['tpl.str63']?></a>]
	</div>
	<div class="bar3" style="height:65px;border-bottom:0px; ">
		<div style="padding:5px 10px 0px 10px;line-height:20px;height:60px;">
			<div style="float:left;width:30%;text-align : left;">
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str64']?><b><?=$totalonline?></b> <?=$lang['tpl.str34']?><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str65']?><b><?=$memberonline?></b>1111 <?=$lang['tpl.str34']?><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str66']?><b><?=$guestonline?></b> 222<?=$lang['tpl.str34']?>
			</div>
			<div style="float:left;width:30%;text-align : left;">
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str67']?><b><?=$fsetting['forumstarttime']?></b><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str68']?><b><?=$fsetting['maxonline']?></b> <?=$lang['tpl.str34']?><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str69']?><b><?=$fsetting['maxonlinedate']?></b>
			</div>
			<div style="float:left;width:39%;text-align : left;">
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str70']?><b><?=$usertrueip?></b><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str71']?><b><?=$isystem?></b><br />
				<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str72']?><b><?=$ibrowser?></b>
			</div>
		</div>
	</div>
	<div class="bar3">
		<div style="padding:0px 10px 0px 10px;line-height:18px;height:18px;text-align : left;">
			<font class="bluefont"><?=$lang['tpl.str76']?></font> <?=$lang['tpl.str73']?>
<?
			$i=0;
			foreach( $_DCACHE['forum_groups'] as $currgroupid => $currgroups ){
				$i++;
				if ($i > 1){
					$splitstr = '  '.$lang['tpl.str77'].' ';
				}
				echo $splitstr;?>
				<img src="<?=$imgurl.$currgroups['titlepic']?>">
<?
				echo $currgroups['usertitle'];
				$splitstr = '';
			}
?>
		</div>
		<hr style="width:98%;" />
		<div class="bar0" style="padding:5px 10px 5px 10px;line-height:18px;text-align : left;display:none;" id="onlinetr"></div>
	</div>
	<iframe style="border:0px;width:0px;height:0px;" src="<?=$TPL_hiddenframe_src?>" name="hiddenframe"></iframe>
<?
}//再首页结束
if ( $forum_ads[2] == 1 || $forum_ads[7] == 1 ){
?>
	<script language="javascript" src="templates/lang/<?=$GLOBALS['fsetting']['lang']?>/js/dv_adv.js" type="text/javascript"></script>
<?
}
if ( $forum_ads[2] == 1 ){
?>
	<script language="JavaScript" type="text/javascript">
		move_ad('<?=$forum_ads[3]?>','<?=$forum_ads[4]?>','<?=$forum_ads[5]?>','<?=$forum_ads[6]?>');
	</script>
<?
}
if ( $forum_ads[7] == 1 ){
?>
	<script language="JavaScript" type="text/javascript">
		fix_up_ad('<?=$forum_ads[8]?>','<?=$forum_ads[10]?>','<?=$forum_ads[11]?>','<?=$forum_ads[9]?>');
	</script>
<?
}
?>
<iframe style="border:0px;width:0px;height:0px;" src="about:blank" name="hiddenframe1"></iframe>